@charset "utf-8";
/* CSS Document */

a{ text-decoration:none; overflow:hidden;}
.clear{ clear:both;}
body{ background-image:url(../../images/w_login/bg.jpg); background-repeat:no-repeat; background-size:cover; width:100%; margin:0; padding:0;}
.head{ width:100%; text-align:center; overflow:hidden; font-size:1.1em; line-height:2.4em; background-color:#fff; position:relative; }
.head img{ float:left; width:3.5%; position:absolute; left:4%; top:30%;}
.line{ background:#e9e9e9; height:1px; width:100%;}
.v_line{ background:#cbcbcb; width:1px; height:14px; float:left; margin-top:18px; margin-right:2%;}
.box{ width:94%; margin:5% auto; overflow:hidden; border:1px solid #e9e9e9; background:#fff; border-radius:3px;}
.number,.ver{ overflow:hidden; height:50px;}
.number span,.ver span{ font-size:16px; float:left; margin:0 5%; color:#1c1c1c;width: 30px;text-align: center;}
.number span img {margin-top: 14px;height: 22px;width: auto;}
.ver span img{margin-top: 14px;height: 19px;width: auto;}
.number input,.ver input{ font-size:14px; float:left; color:#555; height:49px;width: 95%;padding:0 8px; border:none;outline: none;background: none; }
.ver_a{ float:right; font-size:14px; line-height:30px; padding:0px; border-radius:1px; margin-top:8px; margin-right:5%;}
.ver_a button{padding:10px 16px;background:#ff342a;border: none;color:white; outline: none}

.agreement{ width:90%; margin:0 auto; overflow:hidden;}
.agreement img{ width:19px; float:left;}
.agreement font{ float:left; font-size:0.8em; line-height:1.7em; margin-left:2%;}
.login{ height:40px; width:100%; border-radius:1px; text-align:center; line-height:40px; font-size:1.2em; color:white; background:#ff3a20; border:0;}
.third{color:#818181; font-size:15px; width:40%; margin:0 auto; float:left; text-align:center; line-height:15px;}
.third_login{ width:90%; margin:0 auto; overflow:hidden; margin-top:15%;}
.third_login_l,.third_login_r{ height:1px; background:#ccc; width:30%; margin-top:7px;}
.third_login_l{ float:left;}
.third_login_r{ float:right;}
.third_icon{ width:90%; margin:0 auto;}
.third_icon font{ font-family:Arial, Helvetica, sans-serif;}
.third_icon dl{ float:left; width:33.33%;margin:1.1rem;}
.third_icon dl img{ width:41%;}
.third_icon dl dt{ text-align:center; color:#818181; margin-top:3%;}

.dialog-background,.dialog-background1{background-color:rgba(0,0,0,.1);width: 100%;height: 100%;position: fixed;top:0px;z-index: 99;}
.dialog{background-color: #fff;width:70%;height: 9rem;left:15%;top:50%;position:absolute;margin-top: -5rem;border-radius: 3px;}
.dialog .content{    width: 80%;
    margin: 0 auto;
    height: 6rem;
    line-height: 6rem;text-align: center;font-size: 14px;}
.dialog .content span{
    color:#ff3a20;
}
.dialog .button{text-align: center;}
.dialog .button a{ padding: 0.4rem 4rem;  border-radius: 2px;}













